.TH "mca_ptl_base_recv_request_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_recv_request_t \- Base type for recv requests.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_recvreq.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_base_recv_request_t\fP \fBreq_recv\fP"
.br
.ti -1c
.RI "size_t \fBreq_bytes_received\fP"
.br
.RI "\fInumber of bytes received from network \fP"
.ti -1c
.RI "size_t \fBreq_bytes_delivered\fP"
.br
.RI "\fInumber of bytes delivered to user \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base type for recv requests. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
